Bug 1301531 - Sugar 0.108
Summary: Sugar 0.108
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact:
URL:
Whiteboard: ChangeAcceptedF24, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-25 10:04 UTC by Jan Kurik
Modified: 2016-09-29 11:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 11:26:15 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-01-25 10:04:16 UTC
This is a tracking bug for Change: Sugar 0.108
For more details, see: https://fedoraproject.org//wiki/Changes/Sugar-108

Update Sugar to the new upstream 0.108 stable feature release.

Comment 1 Peter Robinson 2016-01-25 11:38:03 UTC
Feature is complete, now just waiting for GA releases

Comment 2 Peter Robinson 2016-02-14 12:26:37 UTC
0.108.0 has now landed in F-24 so we're now feature complete


Note You need to log in before you can comment on or make changes to this bug.